## python-pytc 0.8

=== debian/changelog ===
python-pytc (0.8-3) unstable; urgency=medium

  * Team upload.

  [ Stewart Ferguson ]
  * Replacing deprecated cdbs_python_build_versions with
    cdbs_python_flavors and fixed syntax for RC bug (Closes: #827832).
  * Upgrading d/source/format so dpkg-source ignores .git/ files
  * Removing reference to /usr/share/common-licenses/BSD to remove
    lintian warning

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Stewart Ferguson <stew@ferg.aero>  Sat, 12 Jan 2019 18:20:31 +0100

python-pytc (0.8-2) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Andrea Colangelo ]
  * Convert to dh_python2 (Closes: #617026).

 -- Andrea Colangelo <warp10@ubuntu.com>  Sun, 05 May 2013 16:03:16 +0200

python-pytc (0.8-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.1; no changes.
  * Rebuild against current tokyocabinet packages; closes: #532198.
  * New patch: 10_allow_tcbdb_rangefwm_null_bytes; allows for using \x00
    bytes in TCBDB range searches.
  * Upload to unstable.

 -- Robert S. Edmonds <edmonds@debian.org>  Tue, 04 Jan 2011 20:03:22 -0500

python-pytc (0.6-2) experimental; urgency=low

  * Initial release (Closes: #508822)

 -- Vernon Tang <vt@foilhead.net>  Tue, 16 Dec 2008 03:44:19 +0800
