=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/python-distutils.mk

build/python-pytc-dbg::
	set -e; \
	for i in $(cdbs_python_flavors); do \
		$$i-dbg setup.py build; \
	done

install/python-pytc-dbg::
	set -e; \
	for i in $(cdbs_python_flavors); do \
		$$i-dbg setup.py install --root $(CURDIR)/debian/python-pytc-dbg $(DEB_PYTHON_INSTALL_ARGS_ALL); \
	done
	find debian/python-pytc-dbg ! -type d ! -name '*_d.so' -delete
	find debian/python-pytc-dbg -depth -empty -exec rmdir {} \;

binary-predeb/python-pytc-dbg::
	rm -rf debian/python-pytc-dbg/usr/share/doc/python-pytc-dbg
	ln -s python-pytc debian/python-pytc-dbg/usr/share/doc/python-pytc-dbg

clean::
	rm -rf build
